#### D.4.27.19 equidimMax

Procedure from library `primdec.lib` (see primdec_lib).

Usage:
  equidimMax(i); i ideal

Return:
  ideal of equidimensional locus (of maximal dimension) of i.

Example:

    LIB "primdec.lib";
    ring  r = 32003,(x,y,z),dp;
    ideal i = intersect(ideal(z),ideal(x,y),ideal(x2,z2),ideal(x5,y5,z5));
    equidimMax(i);
    ==> _[1]=z

User manual for Singular version 4.4.1, 2025, generated by texi2html.